<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>EMAIL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
     <style>   
     
     body{
         margin: 0;
         padding: 0;
         min-width: 100%;
         font-family: 'Roboto', sans-serif;
     }
 
     </style>

</head>
<body style="margin: 0; padding: 0;" >
    
<table border="0" cellpadding="0" cellspacing="0" width="100%"> 
<tr>
<td> 
    <table align="center"   border="1" cellpadding="0" cellspacing="0" width="600px" style="border-collapse:collapse;">
        <tr>
            <td bgcolor= "#516e73" align= "center" style="padding: 40px 0 60px 0;" >
           <img src="img/caracteristicas-asunto-email.jpg" width="300" alt="imagen de email" display="block">
            </td>
        </tr>
        <tr>
            <td bgcolor= "#ffffff" style="padding: 40px 30px 40px 30px;" >
            <table align="center"   border="0" cellpadding="0" cellspacing="0" width="600px" style="border-collapse:collapse;">
                <tr>
                    <td align= "center" style="padding: 20px 0 0 0;">
                       Lorem ipsum!
                    </td>

                </tr>
                <tr>
                    <td>
                       Lorem ipsum dolor sit amet consectetur adipisicing elit. Error numquam labore assumenda totam,
                       sapiente cumque laborum animi fugit libero cum earum exercitationem 
                       laboriosam ab voluptate veritatis suscipit inventore dolores corporis.
                    </td>

                </tr>
                <tr>
                        <td>
                            
                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style= "padding: 0 0 25px 0" >
                               <tr>
                                   <td width="260" valing="top" >
                                    <table>
                                        <tr>
                                            <td>
                                                <img src="img/marketing.png" alt="" width="260" style="display: block;" />
                                            </td>
                                        </tr>
                                        <tr>
                                            <td style="padding: 25px 0 0 0;" align="center" >
                                                 Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odit
                                                deleniti, porro et debitis voluptatem fugiat error voluptatum nisi quod, 
                                                fuga itaque ea eos soluta quasi. Et molestiae eligendi placeat temporibus?   
                                            </td>
                                            </tr>
                                            
                                    </table>
                                   </td>
                               </td style= "font-size:0; line-height:0;" width="20"> 
                               &nbsp;
                                <td>
                                   <td width="260" valing="top" >
                                        <table>
                                                <tr>
                                                    <td>
                                                        <img src="img/online.jpg" alt="" width="260" style="display: block;" />
                                                    </td>
                                                </tr>
                                                <tr>
                                                        <td style="padding: 25px 0 0 25px;" align="center" >
                                                         Lorem, ipsum dolor sit amet consectetur adipisicing elit. Odit
                                                        deleniti, porro et debitis voluptatem fugiat error voluptatum nisi quod, 
                                                        fuga itaque ea eos soluta quasi. Et molestiae eligendi placeat temporibus?   
                                                    </td>
                                                    </tr>
                                                    
                                            </table>
                                   </td>
                               </tr>
                               
                            </table>

                        </td>
            </table>
            </td>
        </tr>
        
        <tr>
            <td bgcolor="#c4507c" style="padding: 30px 30px 30px 30px;">
              <table align="center" border="0" cellpadding="0" cellspacing="0" width="100%" >
                
                    <td align= "center" style="font-size:10px" >
                        todos los derechos reservados
            </td>
        </tr>


    </table>
</td>

</tr>

</table>

</body>
</html>



            <!-- <table align="center" border="0" cellpadding="0" cellspacing="0" width="600">
 
                <tr>
                
                    <td align="center" bgcolor="#5DBCD2" style="padding: 40px 0 30px 0;">
 
                        <img src="caracteristicas-asunto-email.jpg" alt="email" width="300"
                         style="display: block;" />
                        <h1> Email Marqueting  </h1>
                       </td>
                </tr>
                
                <tr>
                    <td bgcolor="#ffffff" style="padding: 40px 30px 40px 30px;">
 
                        <table border="0" cellpadding="0" cellspacing="0" width="100%">
 
                            <tr>
                            
                           <td>
                            
                            Lorem ipsum dolor sit amet!
                            
                           </td>
                            
                            </tr>
                            
                            <tr>
                            
                           <td style="padding: 20px 0 30px 0;">
                            
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. In tempus adipiscing felis, sit amet blandit ipsum volutpat sed. Morbi porttitor, eget accumsan dictum, nisi libero ultricies ipsum, in posuere mauris neque at erat.
                            
                           </td>
                            
                            </tr>
                            
                            <tr>
                            
                           <td>
                            <table border="0" cellpadding="0" cellspacing="0" width="100%">
 
                                <tr>
                                
                               <td width="260" valign="top">
                                
                                <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                
                                 <tr>
                                
                                  <td>
                                
                                   <img src="online.jpg" alt="" width="100%" height="140" style="display: block;" />
                                
                                  </td>
                                
                                 </tr>
                                
                                 <tr>
                                
                                  <td style="padding: 25px 0 0 0;">
                                
                                   Lorem ipsum dolor sit amet, consectetur adipiscing elit. In tempus adipiscing felis, sit amet blandit ipsum volutpat sed. Morbi porttitor, eget accumsan dictum, nisi libero ultricies ipsum, in posuere mauris neque at erat.
                                
                                  </td>
                                
                                 </tr>
                                
                                </table>
                                
                               </td>
                                
                               <td style="font-size: 0; line-height: 0;" width="20">
                                
                                &nbsp;
                                
                               </td>
                                
                               <td width="260" valign="top">
                                
                                <table border="0" cellpadding="0" cellspacing="0" width="100%">
                                
                                 <tr>
                                
                                  <td>
                                
                                   <img src="marketing.png" alt="" width="100%" height="140" style="display: block;" />
                                
                                  </td>
                                
                                 </tr>
                                
                                 <tr>
                                
                                  <td style="padding: 25px 0 0 0;">
                                
                                   Lorem ipsum dolor sit amet, consectetur adipiscing elit. In tempus adipiscing felis, sit amet blandit ipsum volutpat sed. Morbi porttitor, eget accumsan dictum, nisi libero ultricies ipsum, in posuere mauris neque at erat.
                                
                                  </td>
                                
                                 </tr>
                                
                                </table>
                                
                               </td>
                                
                                </tr>
                                
                               </table>
                           </td>
                            
                            </tr>
                            
                           </table>
                        
                       </td>
                    
                
                <tr>
                
                    <td bgcolor="#e2adbd" style="padding: 30px 30px 30px 30px;">
 
                        Row 3
                        
                  </td>
                </tr>
                
               </table>
           </body> --> 